.home-header{
    /* max-width: 1000px; */
    letter-spacing: -7px;
    line-height: 124%;
    margin-bottom:0;
}

.container-fluid{
    overflow: hidden;
}
.header-title-mobile{
    display: none;
}
.home-header.a{
    text-align: center;
}
.home-header.b{
    text-align: right;
}
img.border{
    border-radius: 20px;
}
#abt-line{
    position: absolute;
    top: 300px;
}
/* #main{
    overflow-x: hidden;
} */
#main .container{
    position:relative;
}
p{
    color:#785A4D;
}
#about-banner{
    margin-top: 0px;
}
.pad-cont{
    padding-left: 200px;
}

.pad-cont h4{
    margin-bottom: 30px;
}
.pad-cont h2{
    margin-bottom: 30px;
}

#approach-cont h2{
    margin-bottom: 35px;
}

.bg-green h4{
    margin-bottom: 35px;
}

.pad-cont-2{
    padding-left: 100px;
}

.pad-cont-2 .btn1.large{
    margin-top: 50px;
}

@media screen and (max-width : 1400px) {
    .pad-cont{
        padding-left: 100px;
    }

    .pad-cont-2{
        padding-left: 50px;
    }
}

.banner-cont img{
    width: 100%;
}
#main .container{
    padding-bottom:100px;
}
h2{
    font-size:55px;
}
p.text-cont{
    max-width:490px;
    margin:0 auto;
}
.bg-green{
    background-color:#646E5B;
}
.bg-green .container{
    padding-top:100px;
    
    text-align: center;
}
h4{
    font-family: "Figtree";
    letter-spacing: 5px;
}
.bg-green h2,
.bg-green h4{
    color:#fff;
}
.container.space-top{
    padding-top:100px;
}
a.btn{
 font-size:18px;
 line-height: 1;
 font-family: "Figtree", "Verdana";
 padding:20px 30px;
 width:260px;
 height:58px;
 color:#785A4D;
 border:1px solid #785A4D;
}
a.btn:hover,
a.btn:focus{
    transition:all .3s ease;
    background-color: #785A4D;
    color:#fff;
}
.bridge-cont{
    width:100%;
    position:relative;
}

.bridge-cont .item{
    text-align: center;
    position:absolute;
    width: 200px;
    height: 230px;
}
.bridge-cont .item img{
    margin: 0 auto;
}
.bridge-cont .item h3{
    font-size:25px;
    margin-top:10px;
    max-width:200px;
}
.bridge-cont .item:first-child{
    left:15%;
    top:155px;
}
.bridge-cont .item:nth-child(2){
    left:30%;
    top:55px;
}
.bridge-cont .item:nth-child(3){
    left:50%;
    margin-left:-100px;
    top: 10px;
}
.bridge-cont .item:nth-child(4){
    right:30%;
    top:55px;
}
.bridge-cont .item:last-child{
    right:15%;
    top:155px;
}
.bridge-cont2{
    padding-top:350px;
}
.bridge-cont2-text{
    max-width:600px;
    margin:0 auto;
    text-align: center;
}

.bridge-cont2-text p{
    margin-top: 30px;
}
.bridge-cont:before {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 150%;
    height: 3000px;
    border: 3px solid #D1A68F;
    border-radius: 50%;
    top: 89px;
}

.collaborate-btn{
    display: block;
    width: fit-content;
    margin: auto;
    margin-top: 60px;
}

#approach-cont img{
    width: 100%;
    
}

.wheel-container{
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 280px;
}

.wheel {
  width: 900px;
  height: 900px;
  position: absolute;
  top: 185%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s ease-in-out;
  transform-origin: center;
  border: 2px solid #D1A68F;
  border-radius: 50%;
}

.center-position {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  /* background-color: red; */
  transform-origin: center;
}

.card {
  width : 110px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  background-color: transparent;
  border: none;
  transition: transform 0.3s ease-in-out;
  text-align: center;
  transform-origin: center;
  
}

.card img {
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  object-fit: cover;
  pointer-events: none;
}

.card h3{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 120px;
}

.arrows {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 110vmin;
}

.arrow-right,
.arrow-left {
  position: absolute;
}

.arrow-right {
  right: 0;
}

.arrow-left {
  left: 0;
}


.wheel-container{
    display: none;
    position: relative;
}

.services-container img{
    width: 100%;
}

 .wheel .item{
        width: 150px;
        height: 150px;
    }
@media screen and (max-width : 1700px){
    .bridge-cont .item:first-child{
        left: 14%;
        
    }

    .bridge-cont .item:nth-child(2){
        left: 28%;
    }

    .bridge-cont .item:nth-child(4){
        right: 28%;
    }
    .bridge-cont .item:last-child{
        right: 14%;
    }

}


@media screen and (max-width : 1300px){
    .bridge-cont .item h3{
        font-size:20px;
    }
    .bridge-cont .item img{
        max-width:100px;
    }

    .bridge-cont .item:nth-child(3){
        margin-left: 0;
        transform: translateX(-50%);
        top: 40px;
    }

    .bridge-cont .item:nth-child(2), .bridge-cont .item:nth-child(4){
        top: 75px;
    }

    .bridge-cont .item:first-child, .bridge-cont .item:last-child{
        top: 165px;
    }

    .bridge-cont .item{
        width: 150px;
        height: 150px;
    }
}

@media screen and (max-width : 1100px) {
    .pad-cont{
        padding-left: 50px;
    }

    h2 {
        font-size: 28px;
        letter-spacing: 1px;}
}

@media screen and (max-width : 1023px){
    

    .header-title-desktop{
        display: none;
    }

    .header-title-mobile{
        display: block;
    }

    .home-header{
        font-size: 70px;
        /* padding-left: 30px; */
    }

    .bridge-cont:before{
        height: 2000px;
    }

    .bridge-cont .item:first-child{
        left: 6%;
        top: 160px;
    }

    .bridge-cont .item:last-child{
        right: 6%;
        top: 160px;
    }

    .bridge-cont .item:nth-child(2){
        left: 23%;
        top: 70px;
    }

    .bridge-cont .item:nth-child(4){
        right: 23%;
        top: 70px;
    }

    
}


@media screen and (max-width : 767px){
    .bridge-cont.desktop{
        display: none;
    }

    .wheel-container{
        display: block;
    }
    #main .container{
        padding-bottom:60px;
    }
    .home-header{
        font-size: 50px;
        letter-spacing: 1px;
    }
    /* .home-header.a{
        left:10%;
    } */
    /* .home-header.b{
        left:15%;
    } */
    #abt-line{
        max-width:300px;
    }
    img{
        max-width:100%;
    }
    #about-banner{
        margin-top:0;
    }
    h4{
        font-size:16px;
        margin-top:40px;
        margin-bottom:15px;
    }
    h2{
        font-size:28px;
        letter-spacing: 1px;
    }
    #approach-cont .row .col-md-7{
        order:1;
    }
    #approach-cont .row .col-md-5{
        order:2;
    }
    #approach-cont .row .col-md-7 h2{
        margin-top:20px;
    }
    .bg-green .container{
        padding-top:40px !important;
        padding-bottom: 40px !important;
    }
    .bg-green h4{
        margin-top: 0 !important;
    }
    .bg-green h2{
        line-height: 150%;
        margin-bottom: 0;
    }
    p{
        margin-top:20px;
    }
    .bridge-cont .item{
        width: 150px;
        height: 150px;
    }
    .bridge-cont .item img{
        max-width:80px;
    }
    
    .bridge-cont .item:first-child{
        left: -30%;
        top: 80px;
    }
    .bridge-cont .item:nth-child(2) {
        left: 0%;
        top: 30px;
    }
    .bridge-cont .item:nth-child(3){
        margin-left: 0;
        transform: translateX(-50%);
    }
    .bridge-cont .item:nth-child(4) {
        right: 0%;
        top: 30px;
    }
    .bridge-cont .item:last-child {
        right: -30%;
        top: 80px;
        text-align: right;
    }
    .bridge-cont2{
        padding-top: 0px;
        padding-bottom: 80px !important;
    }
    .bridge-cont:before{
        height: 500px;
        border: none;
        border-top: 2px solid #D1A68F;
        border-radius: 100%;
        top: 40px;
    }

    .pad-cont{
        padding-left: unset;
    }

    #approach-cont img{
        padding-left: 0;
    }

    .bridge-header{
        padding-bottom: 60px !important;
    }

    #approach-cont h2{
        padding-top: 35px;
    }

    #approach-cont p{
        margin-top: 15px;
    }

    .we-are-section h1{
        margin-bottom: 5px;
    }

    .we-are-section{
        padding-bottom: 80px !important;
    }

    .services-container p{
        margin-top: 40px;
        margin-bottom: 20px;
    }
    .card h3{
        font-size: 20px;
    }

    .bridge-cont2-text p{
        margin-top: 20px;
    }

    .collaborate-btn{
        padding: 18px 60px !important;
        margin-top: 15px;
    }

    .banner-text{
        padding-bottom: 40px !important;
    }

    .pad-cont h4{
        margin-bottom: 15px;
    }

    .pad-cont h2{
        margin-bottom: 15px;
    }

    #approach-cont h2{
        margin-bottom: 15px;
    }

    .pad-cont-2{
        padding-left: 0;
    }

    .pad-cont-2 .btn1.large{
        margin-top: 25px;
    }
}

@media screen and (max-width : 600px){
    .wheel{
        width: 680px;
        height: 680px;
        top: 145%;
    }
}